msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain 3d_armor_sfinv x.x.x\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2025-07-03 14:44+0700\n"
"PO-Revision-Date: 2025-07-15 02:19+0000\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: ltt_convert 0.2.1\n"

#: mods/3d_armor/3d_armor_sfinv/init.lua:10
msgid "Armor"
msgstr "Rüstung"
